fire = Fire
air = air resistance
trails = show trails
velocity = Velocity [m/s]
angle = Angle [degrees]
mass = Mass [kg]
distance = Max distance:
height = Max height:
endvelocity = End velocity:
time = Total time:
meters = m
meterspersecond = m/s
seconds = s
xaxis = Distance [m]
yaxis = Height [m]

